"buster-updates" İçindeki Kaynak Paketler, Altbölüm net

openafs (1.8.2-1+deb10u1)